<? include("./_common.php"); ?>
<!DOCTYPE html>
<html>
<head>
<? include("./pe.head.php"); ?>
</head>
<body>
<? if($is_admin != "super") : ?>
	<script>alert("관리자가 아닙니다."); window.close();</script>
<? endif; ?>

<style>
.title	{ font:normal 16px 나눔고딕; border:1px solid #E3E3E3; border-bottom:2px solid #656565; background:#FBFBFB; padding:10px; }
.bttnreg	{ margin:5px 0 0 0; text-align:right; }
.bttnreg input[type=button]	{ border:1px solid #1F99C8; background:#F4F8FC; color:#1F99C8; padding:5px 10px 7px 10px; cursor:pointer; }
.bttnreg input[type=button]:hover	{ background:#1F99C8; color:#ffffff; }
</style>

<div class="title">지음빌더 페이지 에디터</div>
<?
if($mode == "" || $mode == "list") {	//-- 목록
	include("./pe.admin.list.php");
}elseif($mode == "write" || $mode == "edit"){				//-- 쓰기, 수정
	include("./pe.admin.write.php");
}elseif($mode == "view"){				//-- 보기
	include("./pe.admin.view.php");
}
?>

<? include("./pe.tail.php"); ?>
</body>
</html>
